Opmerking

Bekende problemen in deze update

Producten waarop dit artikel van toepassing is weergeven.

Samenvatting

Deze update verhelpt een beveiligingslek in Microsoft .NET Framework waardoor externe code kan worden uitgevoerd wanneer het .NET Framework niet correct valideert ingevoerde gegevens vóór het laden van bibliotheken. Een aanvaller die dit beveiligingslek weet te misbruiken kan controle krijgen over een systeem waarin dit probleem optreedt. De aanvaller kan vervolgens programma's installeren. weergeven, wijzigen of verwijderen van gegevens; of nieuwe accounts met volledige gebruikersrechten maken. Gebruikers met accounts waarvoor minder gebruikersrechten op het systeem zijn ingesteld, is mogelijk minder risico dan gebruikers die met beheerdersrechten werken. Zie voor meer informatie over dit beveiligingslek, Microsoft veelvoorkomende beveiligingslekken en blootstellingen CVE-2017-0160.

Aanvullende informatie over deze beveiligingsupdate

De volgende artikelen bevatten aanvullende informatie over deze beveiligingsupdate met betrekking tot individuele productversies. De artikelen bevatten bekend probleem gegevens.

  • 4014573 beschrijving van de beveiligingsupdate voor .NET Framework 3.5.1 voor Windows 7 Service Pack 1 en Service Pack 1 voor Windows Server 2008 R2: 11 April 2017

  • 4014566 beschrijving van de beveiligingsupdate voor .NET Framework 4.5.2 voor Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Windows 7 Service Pack 1 en Service Pack 1 voor Windows Server 2008 R2: 11 April 2017

  • 4014558 beschrijving van de beveiligingsupdate voor het .NET Framework 4.6 voor Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Windows 7 Service Pack 1 en Service Pack 1 voor Windows Server 2008 R2 en 4.6 en 4.6.1 voor Windows 7 Service Pack 1 en Service Pack 1 voor Windows Server 2008 R2: 11 April 2017

  • 4014552 beschrijving van de beveiligingsupdate voor .NET Framework 4.6.2 voor Windows 7 Service Pack 1 en Service Pack 1 voor Windows Server 2008 R2: 11 April 2017

Het verkrijgen van hulp en ondersteuning voor deze beveiligingsupdate

  • Hulp bij het installeren van updates: Veelgestelde vragen over de Windows Update

  • Beveiligingsoplossingen voor IT-professionals: TechNet Security Support en probleemoplossing

  • Help bij uw Windows-gebaseerde producten en services te beschermen tegen virussen en malware: Microsoft Secure

  • Lokale ondersteuning op basis van uw land: Internationale

Van toepassing op

Dit artikel is van toepassing op het volgende:

  • Microsoft .NET Framework 3.5.1, 4.5.2 4.6, 4.6.1 en 4.6.2 gebruikt in combinatie met:

    • Windows Server 2008 R2 servicepack 1

    • Windows 7 servicepack 1

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de vertaalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×